body {
	background: #FFFFFF;
	padding: 0;
	text-align: center;
	margin: 0 auto;
	color: black;
	}
	


a:link {
	color: #3C3715;
	text-decoration: none;

}
a:visited {
	color: #3C3715;
	text-decoration: none;

}
a:hover {  color: #AEAE3F;

}
a:active {
	color: #AEAE3F;
	text-decoration: none;

}


.homebody {
	font-family :  Georgia, Times New Roman, Serif;
	font-size : 14px;
	font-weight: normal;
	color : #8B876C;
	line-height: 24px;
}

.more {
	font-family :  Arial, Verdana, Sans Serif;
	font-size : 11px;
	font-weight: bold;
	color : #AEAE3F;
	line-height: 24px;
}

.body {
	font-family :  Georgia, Times New Roman, Serif;
	font-size : 13px;
	font-weight: normal;
	color : #8B876C;
	line-height: 24px;
}

.caption {
	font-family :  Georgia, Times New Roman, Serif;
	font-size : 14px;
	font-weight: normal;
	color : #3C3715;
	line-height: 20px;
}

.medium {
	font-family :  Georgia, Times New Roman, Serif;
	font-size : 13px;
	font-weight: normal;
	font-style: italic;
	color : #878576;
	line-height: 20px;
}

.subhead {
	font-family :  Georgia, Times New Roman, Serif;
	font-size : 16px;
	font-weight: normal;
	font-style: italic;
	color : #3C3715;
	line-height: 24px;
}

.contact {
	font-family :  Georgia, Times New Roman, Serif;
	font-size : 13px;
	font-weight: normal;
	color : 3C3715;
	line-height: 28px;
}


.contact a:link {
	
	font-weight: normal;
	color : #AEAE3F;
	
}

.contact a:visited {
	font-family : Verdana, Aral, Sans Serif;
	font-weight: normal;
	color : #AEAE3F;
	
}

.contact a:hover {
	
	font-weight: normal;
	color : #3C3715;
	
	
}